# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: f3e09176a21c3430af56d91f8313c8ea
tags: fbb0d17656682115ca4d033fb2f83ba1
